﻿@font-face {
    font-family: FSMatthewWeb-Light;
    src: url(fonts/FSMatthewWeb-Light.woff);
}

@font-face {
    font-family: FSMatthewWeb-Medium;
    src: url(fonts/FSMatthewWeb-Medium.woff);
}

html {
    height: 100%;
}

body {
    font-size: 14px;
    line-height: 1.2;
    font-family: FSMatthewWeb-Light, Helvetica, sans-serif !important;
    color: #554644;
    background-color: white;
    margin: 0;
    padding: 0;
    height: 100%;
}

.root-container {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    min-height: 100%;
    position: relative;
}

    .root-container .content {
        position: relative;
        width: 750px;
        margin: auto;
        text-align: left;
    }

.header {
    position: relative;
	padding-left: 20px;
	padding-right: 20px;
    min-width: 750px;
    height: 116px;
    background-color: white;
    color: #FE5000;
    -moz-box-shadow: 0 2px 4px 0 rgba(54, 74, 79, 0.15);
    -webkit-box-shadow: 0 2px 4px 0 rgba(54, 74, 79, 0.15);
    box-shadow: 0 2px 4px 0 rgba(54, 74, 79, 0.15);
    font-weight: bold;
}

    .header a, .header a:visited {
        color: white;
    }

/*----top stripe----*/
.top-stripe {
    position: relative;
    width: 100%;
    height: 28px;
    background-color: #FFFFFF;
}

#client-selection-content {
    float: left;
    margin: 0;
    font-size: 13px;
}

#selected-client {
    font-weight: bold;
    padding-top: 5px;
}

.settings-menu {
    position: absolute;
    display: none;
    background-color: white;
    color: #554644;
    padding: 3px 27px 15px;
    border-top: none;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(183, 176, 156, 0.4);
}

    .settings-menu ul {
        list-style: none;
        padding: 0 5px 5px 5px;
        margin: 5px 0 0 0;
        float: left;
    }

    .settings-menu li {
        margin-bottom: 4px;
    }

    .settings-menu .menuSelector {
        padding-left: 12px;
    }

    .settings-menu .selectedMenuItem {
        background-image: url("images/small-arrow-right-orange.png");
        background-position: left center;
        background-repeat: no-repeat;
    }

.account-information {
    float: right;
    margin-top: 6px;
}

.account-information span 
{
    font-size: 13px;
    color: #FE5000;
}

.settings-button 
{
    text-decoration: none !important;
    margin-right: 15px;
    font-style: normal;
    background-image: url("images/small-arrow-down-orange.png");
    background-position: right center;
    background-repeat: no-repeat;
    padding: 5px 18px 10px 6px;
    margin-top: 1px;
    cursor: pointer;
}


.settings-button.open 
{
    background-color: #a4b3c9;
    background-image: url("images/small-arrow-down-black.png");
}

#logout, .logout
{
    color: #FE5000;
    font-size: 13px;
    margin-left: 5px;
    padding: 1px 5px;
    text-decoration: none;
    padding-right: 0;
}

/*----bottom-stripe----*/
.application-selector-container {
    position: relative;
    padding: 10px 0 10px 0;
}

.access-logo 
{
    background-color: transparent;
    background-image: url("images/lowell-logo.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    float: left;
    height: 65px;
    outline: none;
    position: relative;
    width: 140px;
}

.global-search-container {
    position: relative;
    float: right;
    margin-top: 10px;
}

/*---------------------*/

/*----application selection----*/
#application-selector {
    position: relative;
    float: left;
    padding: 10px 0 0 10px;
    margin-top: 7px;
	font-size: 22px;
}

#application-selector a {
    font-family: FSMatthewWeb-Medium;
    color: #FE5000;
    font-size: 24px;
    text-decoration: none;
}

#selected-application {
    cursor: pointer;
}

#applications-list-menu a {
    font-style: normal;
    text-decoration: none;
    font-weight: bold;
}

#applications-list-menu.settings-menu li {
    margin: 6px 0;
}
/*-----------------------------*/

/*----navigation----*/
.navigation {
    position: relative;
    width: 100%;
    min-width: 750px;
    height: 35px;
    background-color: #FAFAFA;
}

.navigation-items {
    float: right;
    width: 100%;
    height: 100%;
}

.navigation ul {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
}

.navigation li {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    height: 34px;
}

.navigation li.selected, .navigation li:hover 
{
    background-position: -3px left;
    background-repeat: repeat-x;
    color: #fe5000;
}

.navigation a {
    position: relative;
    padding: 8px 0 12px 8px;
    margin-left: 25px;
    line-height: 34px;
    text-decoration: none;
    font-style: normal;
    color: #434A4F;
    font-size: 15px;
}

.navigation ul.submenu {
    position: absolute;
    left: -1px;
    z-index: 2;
    box-shadow: 2px 2px 5px rgba(183, 176, 156, 0.4);
}

.navigation .submenu li {
    white-space: nowrap;
    width: 100%;
    height: 28px;
    border: none;
}

/*.navigation .submenu li:hover 
{
    background-image: none;
    background-color: #d9d1c7;
}*/

.navigation .submenu li a 
{
    font-size: 13px;
    line-height: 28px;
}
/*------------------*/

/*----content----*/
.main-content {
    position: relative;
	padding-left: 20px;
	padding-right: 20px;
    padding-bottom: 80px;
}

    .main-content .content {
        position: relative;
        margin: 0 auto 40px auto;
    }

/*---------------*/

/*----footer----*/
.footer {
    bottom: 0;
    left: 0;
    height: 40px;
    padding: 35px 0 5px;
    position: absolute;
    width: 100%;
    min-width: 1000px;
    color: black;
}

.footer span 
{
    font-weight: bold;
    margin-right: 10px;
}
/*--------------*/

/* The Modal (background) */
.modal {
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
    display: block;
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 355px;
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }

.info-icon {
    height: 20px;
    width: 20px;
    vertical-align: middle;
}